Gentoo Archives: gentoo-dev

From: Guido Bakker <g.p.c.bakker@×××××.nl>
To: gentoo-dev@g.o
Subject: [gentoo-dev] world
Date: Mon, 25 Feb 2002 02:55:52
Message-Id: 20020225085552.81E282015D80@chiba.3jane.net
hi,

When i do the following:

emerge --world update --pretend

It shows me the following:

[ebuild   U] sys-kernel/linux-headers-2.4.16-r3 to /
[ebuild   U] x11-base/xfree-4.2.0-r6 to /
[ebuild   U] x11-libs/qt-3.0.1-r3 to /
[ebuild N  ] gnome-base/ORBit-0.5.13-r1 to /
[ebuild N  ] x11-libs/gtk+-1.2.10-r4 to /
[ebuild N  ] net-www/mozilla-0.9.8-r3 to /
[ebuild   U] kde-base/kdelibs-2.2.2-r3 to /

As it shows above, it wants to install mozilla as a new package. How do i 
find out what this depends on? I don't have it in make.conf.

I don't want to install mozilla.

-- 
Guido Bakker
Interne Automatisering
IQUIP Informatica B.V.

*: +31 (020) 660 66 00 + 0281
*: g.p.c.bakker@×××××.nl
HTTP://www.iquip.nl